
A, A:Active, A:Link, A:Visited {
	color:#1F5ED8;
	text-decoration:none;
}

A:Hover {
	color: #007FC0;
	text-decoration:underline;
}

BODY {
	background-color:#EBEBEB;
	color:#000000;
	font-family: "Gill Sans MT", GillSans, Arial, Helvetica, sans-serif;
	font-size:1em;
}

BODY, HTML {
	height:100%;
}

#container{
	margin:0 auto;
	width:1126px;
}

/* 
#container > #content {
	overflow:auto;
}
*/

#content {
	background-color:#FFFFFF;
	/* height:auto !important;
	height:400px;
	min-height:400px; */
	margin:0px 29px 0px 28px;
	overflow:auto;
	width:1069px;
}

#inside-container{
	background-color:#DE903E;
	background-image:url(/direct/module/images/background.jpg);
	background-repeat:repeat-x;
	margin:0 auto;
	/* overflow:auto; */
	width:1126px;
}

/* 
#inside-container > #content {
	overflow:auto;
}
*/

#logo-print {
	display:none;
}

#nav-bar {
	height:40px;
	padding:0px 30px 0px 47px;
	width:1049px;
}

#top {
	height:206px;
	padding:28px 29px 16px 46px;
	width:1051px;
}

#top-ads {
	height:60px;
	padding:3px 0px 9px 0px;
	text-align:center;
	width:1126px;
}

#top-leaderboard {
	padding:6px 0px 3px 0px;
	text-align:center;
	width:1126px;
}